.flickerplate {
  height: 450px;
}


.clickHere .rotate:before {
  right:10px;
  top:6px;
}

.cartItem {
width:48%!important}


/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 781px) and (min-width:701px){
  
  
    .clickHere .rotate:before {
  right:30px;
  top:20px;
}
  
    
  .butFrame, .basicFrame, .cartItem {
  width:48%;
    margin-bottom:20px;
}
  
}
